#field_description {
  display: none;
}
.Additional_Information {
  display: none;
}
#field_layoutId {
  display: none;
}
#field_departmentId {
  display: none;
}
.Upload__uploadMp::after {
  content: "Accepted formats: jpg, mov, xls, xlsx, csv";
  display: block;
  font-size: 0.95em;
  color: #666;
}
.Photo_Issue {
  font-size: 0;
}
.Photo_Issue::after {
  content: "Please upload a photo of the issue and advertising content files";
  font-size: 1rem;
  font-weight: 600;
}
.ticket-btn {
  display: block;
  background: #7c248c;
  color: white !important;
  padding: 14px 20px;
  border-radius: 6px;
  text-decoration: none !important;
  font-size: 15px;
  margin-bottom: 10px;
  transition: background 0.3s;
}
.ticket-btn:hover {
  background: #5a1a66 !important;
}
#plusBtn {
  display: none !important;
}
.ErrorPageNew__description {
  display: none !important;
}
#layout-tile-for-230568000000662454 {
  display: none !important;
}
.BreadCrumbs__breadCrumbText {
  display: none !important;
}
